The question to ask about a move
GET
/rounds/why
const url = 'https://example.com/rounds/why?date=2026-04-15';const options = { method: 'GET', headers: {cookie: '__Host-bottle.session_token=<__Host-bottle.session_token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://example.com/rounds/why?date=2026-04-15' \ --cookie __Host-bottle.session_token=<__Host-bottle.session_token>At most one, and none unless this business is the one that learns.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”date
required
string format: date
Responses
Section titled “Responses”The question, or null
Media typeapplication/json
object
question
required
object
eventId
required
string format: uuid
customer
required
string
from
required
string | null
to
required
string
Example generated
{ "question": { "eventId": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "customer": "example", "from": "example", "to": "example" }}Not signed in
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}Not the owner, or on a plan without rounds
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}Not found
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}That move can’t be answered now
Media typeapplication/json
object
error
required
string
message
required
string
Example
{ "error": "not_found", "message": "Customer not found"}Validation failed
Media typeapplication/json
object
error
required
string
message
required
string
issues
required
Array<object>
object
path
required
string
message
required
string
Example
{ "error": "validation", "issues": [ { "path": "email", "message": "Invalid email" } ]}